
$(document).ready(function() {

	$(".error>h2").click(function(e) {
		$(this).parent().toggleClass("open");

		if ($(".error").hasClass("open")){

			var hv = $(".holder").height();
			$(".error").animate({height: (hv + 70)}, "fast");
			console.log("open");
		} else {
			$(".error").animate({height: "50px"} , "fast" );
			console.log("close");
		}
	});

});